@font-face {
    font-family: myfont;
    src: url(https://app.simano.ir/includes/Fonts/iransans/IRANSansWeb_Light.woff);
}
table
{
    width: 100%;
    border-collapse:collapse;
    border:1px solid black;  
    font-family: myfont;
    border-color: black;
        
}
th
{
    background-color:#E6E6FA;
    font-size: 14px;
    text-align:center;
    font-family: myfont;
    height: 40px;
    border:10px solid black;
    border-color: black;
    border: black;
    color: black;
}
tr,td
{
    border-color: black;
    font-size: 12px;
    text-align:center;
    font-family: myfont;
    color: black;
    border:1px solid black;
    
}
td
{
    border-color: black;
    background-color: #FAEBD7;
    font-family: myfont;
}
thead 
{
    text-align: center;
    border:1px solid black;
    font-family: myfont;
    border-color: black;
}
.modal-header, h4, .close 
{
    background-color: #5cb85c;
    color:white !important;
    text-align: center;
}
.modal-footer 
{
    background-color: #f9f9f9;
}

/*
input[type=text], input[type=select] , input[type=password] 
{
    width: 100%;
    padding: 2px;
    margin: 1.5px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    height: 30px;
    background-color: white;
    font-family: myfont;
}
*/

table tr:hover td{background-color:#BEF0A6;}
tr.selected{background-color:#BEF0A6;}


table tr th, table tr td {
            border : 1px solid;
        }
        table tbody:nth-of-type(1) tr:nth-of-type(1) td 
        {
            border-top: none !important;
        }
        table thead th {
            border-top: none !important;
            border-bottom: none !important;
            box-shadow: inset 0 0.1px 0 #000000,
                        inset 0 0.1px 0 #000000;
            padding: 0.5px 0;
        }
        table thead th {
            background-clip: padding-box
        }